session-id: voip-88b68a9a41-20130322_221603
Task 02469: You want to find an expensive restaurant and it should be in the south part of town. You want to know the phone number and address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like an expensive restaurant in the south part of town
system: What kind of food would you like?
user: any
system: peking restaurant is a nice restaurant in the south of town serving chinese food
user: could i have the phone number and address please
system: The phone number of peking restaurant is 01223 354755 and it is on 10 Homerton Street City Centre .
user: thank you good bye
